Skip to main content

My application was created for XR-1 Developer Edition, VR-2 Pro, VR-2, or VR-1. Is it also compatible with XR-3 and VR-3?